package opc.ua.services.common;

public class AnonymousIdentityToken {

	private String policyId;

	public String getPolicyId() {
		return policyId;
	}

	public void setPolicyId(String policyId) {
		this.policyId = policyId;
	}
	
}
